 .u-section-1 {
  background-image: none;
  --color-var: #adccf6;
}

.u-section-1 .u-sheet-1 {
  min-height: 2416px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 362px;
  margin: 38px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 40px;
  width: 100%;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1310px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 60px;
}

.u-section-1 .u-text-2 {
  margin: 2px 0 -1px;
}

.u-section-1 .u-image-1 {
  min-height: 935px;
  background-position: 50% 50%;
  background-image: url("images/gibraltar-the-rock-monkeys.jpg");
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-1 .u-gallery-1 {
  height: 370px;
  width: 370px;
  margin: 13px 48px 0 auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1317px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 931px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 18px 8px;
  }

  .u-section-1 .u-gallery-1 {
    height: 328px;
    margin-top: 27px;
    margin-right: 52px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 470px;
  }

  .u-section-1 .u-gallery-1 {
    width: 207px;
    margin-top: 2px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-1 {
    height: 169px;
    width: 169px;
    margin-top: 18px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 164px;
    width: 162px;
    margin-right: 0;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
}